Budbux - i0S - Task #1875

Transaction tags
12/16/2019 08:02 AM - Sarina Byanjankar

Status: Resolved Start date: 12/16/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Please show the transaction tags sent by api .

History

#1 - 12/16/2019 08:54 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 12/16/2019 08:55 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 03/24/2020 05:20 PM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 03/24/2020 05:20 PM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
